.marcador{
	
	border: 1px solid #f94646;
}

.marcador2{
	background: #5bf946;
	border: 1px solid #36ae26;
}

.img-header{
	
	margin-top: 10px;
}

.txt-header{
	color: #ffffff;
	font-size: 17px;	
	margin-top: 12px;
}

.text-header2{
	margin-left: 2px;
}

.bg-barra-navegacao{
	/*Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,048cd7+100&0.18+2,1+100 */
	background: -moz-linear-gradient(left, rgba(255,255,255,0.18) 0%, rgba(250,253,254,0.18) 2%, rgba(4,140,215,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.18) 0%,rgba(250,253,254,0.18) 2%,rgba(4,140,215,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0.18) 0%,rgba(250,253,254,0.18) 2%,rgba(4,140,215,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+*/
	height: 150px;

	
	
}

.logo{
	margin-left: 100px;
}

.container-ajuste{
	
}

.links{
	color: #ffffff;
	font-family: 'Trebuchet MS';
	font-size: 17px;
	margin-right: 20px;
	
}

.navbar-default .navbar-nav>li>a {
    color: #144DFA;
}

.barra_inicial{
	background-color: gray;
}

.brand-custom{
	float: none!important;
	margin-left: -15px;
	width: 50px;
	height: 50px;
}

.arrumar-navbar{
	margin-top: 20px;
	margin-bottom: 15px;
}

.carousel-img{
	width: 100%;
	height: 100px;
}

.bg-img{
	background-image: url(imagens/background.png);
	background-repeat: no-repeat;
	background-size: 100% 100% ;
}

@media  (max-width: 719px)  {
	.bg-img{
		min-height: 400px;
			background-size: auto 100%;
	}
}
@media  (min-width: 720px) and (max-width: 1024px)   {
	.bg-img{
		min-height: 400px;
			background-size: 100% auto;
	}
}
@media  (min-width: 1025px) {
	.bg-img{
		min-height: 400px;
			background-size: 100% auto;
	}
}

.li1{
	color: #FF8C00;
	font-family: arial;
	margin-bottom: 10px;
	margin-left: -15px;
	/*text-shadow: lightgray 0.5px 0.5px ;*/
}

.ee{
	margin-top: 10px;
}



.marcador-list{
	list-style-image: url('imagens/mapa.png');
}

.img-lamp{
	list-style-image: url('imagens/img2.png');
}

.container-custon-top{
	margin-top: 50px;
}

.bg-img2{
	background-image: url(imagens/bg2.png);
	background-repeat: no-repeat;
	background-size: cover;
}



.sobrenos{
	font-family: Trebuchet;
	margin-top: 20px;
	margin-left:60px; 
	margin-right:60px;
	text-align: center;
	text-align: justify;
}

.bg-img3{
	background-image: url(imagens/bg3.png);
	background-repeat: no-repeat;
	max-width: 719px
}

.text1{
	font-family: 'Gadugi';
	color: #ffffff;
	margin-left: 25px;
	font-size: 30px;
	margin-top: 8px;
}

.text2{
	color: gray;
}

.text-footer{
	color: #000000;
}

.text-newsletter{
	color: #000000;
}

.input-news{
	border-color: gray;
	border: 2px solid;
	margin-left: -20px;
	
}

.sobre-header{

}
.sobre-header .nav-pills>li>a{
color: #ffffff;

}
.sobre-header .nav-pills>li>a:hover{
background-color: transparent;
opacity: .8;
}

.logo {
    margin-left: 0px;
}

.dif{
	margin-left: 0px;
}

.container-custom{
  margin: 20px 30px 20px 30px;
  background-color: #fff;
  padding: 10px 20px 10px 20px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: -2px 2px 2px -2px;
}
  .container-custom p{
    color: #848688;
    font-size: 30px;
    text-align: center;    
  }

.bg-gray{
	background-color:  #E6E7E8;
}

.text-1{
	color: red;
	font-size: 20px;
}

.bg-0{
	background-image: url(imagens/bg-0.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.box{
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow:1px 10px 5px 0 rgba(50,50,50,.37);
	-moz-box-shadow:1px 10px 5px 0 rgba(50,50,50,.37);
	box-shadow:1px 10px 5px 0 rgba(50,50,50,.37);
	padding-bottom:10px
}

.box h3, h1{
	font-family: 'Gadugi';
}